@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root{
    --roboto: "Roboto", sans-serif;
    --bar: "Barlow Condensed", sans-serif;
    --play: "Playfair Display", serif;
    --gil: "Gilroy", sans-serif;
}

body{
    font-family: var(--bar);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.22;
    letter-spacing: 0.18px;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--title);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

hr{
    max-width: 100%;
    opacity: 100%;
    -webkit-opacity: 100%;
    background: linear-gradient(90deg, #E9EAE9 0%, #E9EAE9 50%, transparent 50%, transparent 100%) repeat-x left center/10px 1px;
}

.uptitle{
    max-width: 100%;
    font-family: var(--play);
    font-style: italic;
    color: var(--title);
    font-size: 50px;
    font-weight: 600;
    line-height: 1.1;
}

.sectitle{
    max-width: 100%;
    color: var(--subtitle);
    font-size: 44px;
    font-weight: 600;
    line-height: 1.02;
}

.sectitle strong{
    font-family: var(--play);
    font-style: italic;
    color: var(--main);
}

.sectitle.w{
    color: var(--white);
}

.text{
    max-width: 100%;
    color: var(--text);
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.text ul{
    padding-left: 1.3rem;
}

.text h1,
.text h2,
.text h3,
.text h4,
.text h5,
.text h6{
    font-family: var(--play);
    font-weight: 700;
}

.text h1{font-size:2.5rem}
.text h2{font-size:2rem}
.text h3{font-size:1.75rem}
.text h4{font-size:1.5rem}
.text h5{font-size:1.25rem}
.text h6{font-size:1rem}

.telp,
.mailp{
    display: block;
}

.dbtn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 12px;
    width: fit-content;
    max-width: 100%;
    color: #FCD6AF;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid var(--subtitle);
    border-radius: 0 15px;
    background-color: var(--subtitle);
    /* box-shadow: 0 0 8.6px 0 #7090b040; */
    padding: 8px 21px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn:hover{
    color: var(--subtitle);
    background-color: transparent;
}

.dbtn.w{
    color: var(--main);
    border-color: var(--main);
    background-color: var(--white);
}

.dbtn.w:hover{
    color: var(--white);
    background-color: var(--main);
}

.dbtn.w.zap::before{
    content: url('data:image/svg+xml;utf8,<svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.55 2.91005C16.6331 1.98416 15.541 1.25002 14.3375 0.750416C13.134 0.250812 11.8431 -0.00426317 10.54 5.38951e-05C5.07999 5.38951e-05 0.629988 4.45005 0.629988 9.91005C0.629988 11.6601 1.08999 13.3601 1.94999 14.8601L0.549988 20.0001L5.79999 18.6201C7.24999 19.4101 8.87999 19.8301 10.54 19.8301C16 19.8301 20.45 15.3801 20.45 9.92005C20.45 7.27005 19.42 4.78005 17.55 2.91005ZM10.54 18.1501C9.05999 18.1501 7.60999 17.7501 6.33999 17.0001L6.03999 16.8201L2.91999 17.6401L3.74999 14.6001L3.54999 14.2901C2.72754 12.9771 2.29091 11.4593 2.28999 9.91005C2.28999 5.37005 5.98999 1.67005 10.53 1.67005C12.73 1.67005 14.8 2.53005 16.35 4.09005C17.1176 4.85392 17.7259 5.7626 18.1396 6.76338C18.5533 7.76417 18.7642 8.83714 18.76 9.92005C18.78 14.4601 15.08 18.1501 10.54 18.1501ZM15.06 11.9901C14.81 11.8701 13.59 11.2701 13.37 11.1801C13.14 11.1001 12.98 11.0601 12.81 11.3001C12.64 11.5501 12.17 12.1101 12.03 12.2701C11.89 12.4401 11.74 12.4601 11.49 12.3301C11.24 12.2101 10.44 11.9401 9.49999 11.1001C8.75999 10.4401 8.26999 9.63005 8.11999 9.38005C7.97999 9.13005 8.09999 9.00005 8.22999 8.87005C8.33999 8.76005 8.47999 8.58005 8.59999 8.44005C8.71999 8.30005 8.76999 8.19005 8.84999 8.03005C8.92999 7.86005 8.88999 7.72005 8.82999 7.60005C8.76999 7.48005 8.26999 6.26005 8.06999 5.76005C7.86999 5.28005 7.65999 5.34005 7.50999 5.33005H7.02999C6.85999 5.33005 6.59999 5.39005 6.36999 5.64005C6.14999 5.89005 5.50999 6.49005 5.50999 7.71005C5.50999 8.93005 6.39999 10.1101 6.51999 10.2701C6.63999 10.4401 8.26999 12.9401 10.75 14.0101C11.34 14.2701 11.8 14.4201 12.16 14.5301C12.75 14.7201 13.29 14.6901 13.72 14.6301C14.2 14.5601 15.19 14.0301 15.39 13.4501C15.6 12.8701 15.6 12.3801 15.53 12.2701C15.46 12.1601 15.31 12.1101 15.06 11.9901Z" fill="rgb(213, 165, 101)"/></svg>');
    height: 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn.w.zap:hover::before{
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}

.dbtn.g{
    color: var(--white);
    border-color: var(--main);
    background-color: var(--main);
}

.dbtn.g:hover{
    color: var(--main);
    background-color: var(--white);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px !important;
    bottom: -20px;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

.form .row{
    grid-gap: 20px 0;
    margin: 0;
}

.form .row>*{
    padding: 0 10px;
}

.form .lb,
.form .lb *{
    color: #FCD6AF;
    font-weight: 700;
    margin-bottom: 5px;
}

.form .lb abbr{
    text-decoration: none;
}

.form .ipts{
    width: 100%;
    color: var(--white);
    font-size: 16px;
    border: 1px solid #FCD6AF;
    border-radius: 0 10px;
    background-color: #ffffff1a;
    padding: 10px 1rem;
}

.form .ipts::placeholder{color:#ffffffcc}
.form .ipts:-moz-placeholder{color:#ffffffcc}
.form .ipts::-moz-placeholder{color:#ffffffcc}
.form .ipts:-ms-input-placeholder{color:#ffffffcc}
.form .ipts::-webkit-input-placeholder{color:#ffffffcc}

.form textarea{
    height: 100px;
    resize: none;
}

.form input[type="checkbox"]{
    border-color: var(--white) !important;
}

.form .tlb{
    color: var(--white);
    font-family: var(--gil);
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.021px;
}

.form .dbtn{
    width: 100%;
    padding: 8px 10px;
}
.ban{
    overflow: hidden;
    padding: 38px 0;
}

.ban .title{
    position: relative;
    z-index: 1;
    width: fit-content;
    text-align: center;
    font-family: var(--play);
    color: var(--white);
    font-size: 62px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0.62px;
    text-shadow: 0 4px 10.4px #00000040;
    margin: 0 auto;
}

.ban .title::before{
    content: url(../../assets/img/bantitlebef.svg);
    position: absolute;
    inset: auto auto -38px -136px;
    height: 67px;
}

.pathbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 2rem;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
    padding: 8px 0;
}

.ban .pathbox{
    justify-content: center;
    -webkit-justify-content: center;
    border: none;
    margin-top: 1rem;
    padding: 0;
}

.pathbox .back{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 9px;
    color: #0E143A;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.536px;
    background: none;
}

.ban .pathbox .back{
    display: none;
    display: -webkit-none;
}

.pathbox .back::before{
    content: url('data:image/svg+xml;utf8,<svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 12L2 6.5L8 1" stroke="rgb(14,20,58)" stroke-width="2"/></svg>');
}

.pathbox .path,
.pathbox .path>*:not(:last-child){
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.pathbox .path{
    border-left: 1px solid var(--line);
    padding: 8px 0 8px 2rem;
}

.pathbox .path>*{
    color: #626F7C;
}

.pathbox .path>*:not(:last-child)::after{
    content: '/';
}

.pathbox .path>*:last-child{
    color: var(--main);
    font-weight: 700;
}

.ban .pathbox .path{
    border: none;
    padding: 0;
}

.ban .pathbox .path>*{
    color: var(--white);
}

.ban .pathbox .path>*:last-child{
    color: var(--white);
}

.pagination{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.pagination>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 40px;
    height: 40px;
    border: 1px solid var(--main);
    border-radius: 5px;
    color: var(--main);
    font-weight: 700;
    padding: 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.pagination>*:not(:first-child):not(:last-child):hover,
.pagination>*:not(:first-child):not(:last-child).active{
    color: var(--white);
    background-color: var(--main);
}

.pagination>*:first-child,
.pagination>*:last-child{
    background-color: var(--main);
}

.pagination>*:first-child svg path,
.pagination>*:last-child svg path{
    fill: var(--white);
}

.pagination>*:first-child.disabled,
.pagination>*:last-child.disabled{
    background-color: transparent;
}

.pagination>*:first-child.disabled svg path,
.pagination>*:last-child.disabled svg path{
    fill: var(--main);
}

@media(max-width:768px){
    .pathbox,
    .pathbox .path{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
}

@media(max-width:575px){
    .dbtn{
        width: 100% !important;
    }
}